  using System;
  using System.Collections.Generic;
  using System.Web;
  using System.Web.UI;
  using System.Web.UI.WebControls;
  
  public partial class classDemo : System.Web.UI.Page
  {
      protected void Page_Load(object sender, EventArgs e)
      {
          Student stu = 【new】 Student();
          stu.studentName = "张三";
          stu.studentNO = "201101";
          【stu】.grades[0] = 80;
          stu.grades[1] = 60;
          stu.【introduce】();
          Response.Write( stu.studentName+"的平均成绩：" + 【stu】.getAverage());   
      }
  }
